this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightgreen3' data-page=\"principal\" data-partial=\"true\" data-color=\"lightgreen2\"><span></span><img src=\"images/icons/uva.png\"/><div class=\"footer\">Uva Malvasía</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Uva Malvasía\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n		<!-- <p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Motacilla cinerea canariensis Hartert, 1901</p>\n		<hr/> -->\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label big\">Uva Malvasía</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>Ubicación</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n		<p>La uva de malvasía volcánica solo crece en Lanzarote. La descendiente de la uva griega, la aromática, que predomina en los viñedos de La Palma y el norte de Tenerife.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Uso</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n		<p>De la uva de malvasía salen los famosos vinos. Aunque existe la malvasía tinta, normalmente se utiliza este nombre para referirse a los blancos. Por otro lado, recientemente se habla del vino de malvasía volcánica, que posiblemente provenga de un cruce entre la uva de origen griego, la aromática, y la autóctona marmajuelo.</p>\n	</div>\n	<div class=\"common-wrapper reproduccion-wrapper\">\n			<h2>Cultivo</h2>\n			<div class=\"clearfix\">\n				<div class=\"mas-left\">\n					<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\n					<p>Las cenizas volcánicas que cubren aproximadamente un tercio de la isla es utilizada por los lanzaroteños como cultivo de viñas.</p>\n				</div>\n				<div class=\"mas-right\">\n					<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\n					<p>Las labores de la viña se realizan de forma enteramente manual.</p>\n				</div>\n			</div>\n			<div class=\"clearfix\">\n				<div class=\"mas-left\">\n					<div class=\"retina common-pic\"><img src=\"images/content/mas-5.png\"></div>\n					<p>Se excavan a mano hoyos donde se plantan las viñas y se fabrican unos pequeños muros circulares para protegerlas del viento.</p>\n				</div>\n				<div class=\"mas-right\">\n					<div class=\"retina common-pic\"><img src=\"images/content/mas-6.png\"></div>\n					<p>Un territorio seco, unido al contraste de temperaturas y a la función termorreguladora del piso, conserva la humedad que asegura el desarrollo de esta uva tan especial.</p>\n				</div>\n			</div>\n		</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Sabor y Aroma</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>De sabor y aroma intenso, rasgos que se ven reflejados en los vinos que nacen de ella.<br>\nLa fermentación óptima es a 20 grados.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Planta</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>En la isla de La Palma vive la Violeta de La Palma (Viola palmensis), muy parecida a la del Teide, se diferencia en que es de mayor tamaño y su espolón es más largo y fino. </p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>Es pequeña y muy delicada.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Flor</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>Es pequeña, perenne, delicada y frágil.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Pétalos</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>Los pétalos, pueden variar de color entre el malva pálido y el violeta intenso, con manchas amarillas o blancas en su base.</p>\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1>Con sabor a volcán</h1>\n			<p>Tipo de uva de malvasía preferente en los viñedos de Lanzarote, protagonista del vino de malvasía de la isla. La más común de las uvas de malvasía es la blanca, una uva pequeña, delicada y de bajo rendimiento pero sabor y aroma intenso. También se cultiva en otras islas como La Palma y Tenerife.</p>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<!--div class=\"header-tablet\">\n			<h2>Uva Malvasía</h2>\n		</div-->\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n					<p>De sabor y aroma intenso, rasgos que se ven reflejados en los vinos que nacen de ella.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n					<p>La fermentación óptima es a 20 grados.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n					<p>Es pequeña y muy delicada.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>A pesar de que fue la última de las islas en comenzar con el cultivo vitivinícola, la bodega más antigua del archipiélago se encuentra en Lanzarote. Se trata de El Grifo que lleva elaborando sus vinos, sin interrupción, desde al menos 1775.</p>\n</div>\n";
  },"useData":true});